<?php

namespace App\Modules\Bookings\Traits;

trait RepairAntivirusState
{
	/**
	 * Returns a list of all possible antivirus states.
	 *
	 * @return array
	 */
	public static function getAntivirusStates()
	{
		return [
			1 => 'Has ESET',
			2 => 'Sold ESET',
			3 => 'Doesn\'t want anti-virus',
			4 => 'N/A',
			5 => 'Sold ESET renewal',
			6 => 'Sold Kaspersky',
		];
	}
}
